 	/* 
Theme Name:		 JFD  Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 JFD CHILD THEME is a child theme of ColorMag, created by ChildTheme-Generator.com
Author:			 Philip Light
Author URI:		 https://www.wpcrank.com
Template:		 colormag-pro
Version:		 0.0.5
Text Domain:	 jfd-child-theme
*/

/* Header */
.news-bar { box-shadow: none ; }
.newsticker li a { color: #cc3333 ; }
#header-right-section { width: 50%; }

/* Menu */
.home-icon.front_page_on { background-color: transparent !important; }
#site-navigation { border-top: 5px solid; }
.inner-wrap { position: relative; }
.site-header .menu-toggle { margin: 0 !important; }

/* Icons */
.social-links i.fa { font-size: 23px ; padding: 0 7px !important; }
.fa.search-top { padding: 7px 9px; background-color: #cccc99; margin-top: 5px; display: none; }
.fa.fa-twitter:before { content: url('img/parler-icon.png') !important; }
.fa.fa-vk:before { content: url('img/minds-icon.png') !important; }
.fa.fa-google-plus:before { content: "\f099" !important; }
.fa.fa-google-plus { color: #1BB2E9 !important; }

/* Search */
.search-form-top { border: none; background-color: transparent; padding: 0; display: block; top: 5px; }
.search-wrap button { float: left; background-color: #cbce99; line-height: 32px; margin-top: 0; 
	margin-right: -1px; padding: 0 9px; height: 33px;
}
.search-wrap input.s { height: 33px; border-radius: 0; padding: 4px 10px }

/* Footer */
.footer-menu { padding-top: 0; }
.footer-socket-wrapper { padding: 20px 50px; background-color: #cccccc; }
.footer-socket-wrapper .copyright { color: #000; text-align: center; max-width: 100%; width: 100%; }
.footer-socket-wrapper .copyright a { color: #000; }
.footer-socket-wrapper .copyright a:hover { color: #000; text-decoration: none; }
.footer-socket-right-section { float: none; text-align: center; width: 100%; margin-bottom: 10px; }
.footer-socket-right-section .social-links { text-align: center; }

/* Widget */
.question_box { color: #663333 !important; padding: 25px; min-height: auto;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(222,222,189,1) 100%); 
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(222,222,189,1) 100%); 
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(222,222,189,1) 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dedebd',GradientType=0 );
	border: 1px solid #CCCC99;
} 				 							 																													
.question_box .entry-title { font-size: 32px; line-height: 1.2; padding-bottom: 18px; }
.question_box .question {margin: 0; padding-bottom: 0; width: 100%; display: inline-block; align-items: center;  }
.question_box .question h1 { color: #663333; }
.question_box .question p { padding-right: 50px; font-style: normal; }
.question_box .tg-one-third { width: 100%; margin: 0; }
.question_box .jf-submit { margin-left: 50px; }
.question_box .answer ul { width: 100%; }
.question_box .answer ul .select { margin-left: 30px; }
.question_box .answer ul .select input { margin-left: 0; }
.question_box input[type=submit] { margin: 0; text-indent: 99999px; display: block; height: 34px; width: 98px;
	background: url(img/question-submit-button.png);
}
.question_box input[type=submit]:active { box-shadow: none; }
.question_box .list-cptapagination  {width: auto !important; height: auto; margin: 0 0 0 0; display: inline-block; float: left; padding: 0; list-style-type: none; }
.question_box .pagitext img { margin: 0; display: block; max-width: inherit; width: 40px; }
.question_box .pagitext a { display: block !important; margin: 0; }
.question_box .pagitext a:hover { text-decoration: none; }
.question_box .pagitext.refresh { display: inline-block; float: none; margin-left: 10px; }
.question_box .pagitext.refresh > a { width: 30px; height: 30px; display: block !important; margin: 0; text-indent: -9999px; overflow: hidden; background: url(img/refresh.png); }
.question_box .pagitext.disable > a { cursor: not-allowed; opacity: 0.3; pointer-events: none; }
.question_box .pagitext.next a { background-position: right top; }
.question_box .icons { text-align: center; margin-top: 30px; }
.question_box .icons .jf-share-buttons { width: 100%; margin-bottom: 15px; }
.question_box .icons .jf-share-buttons i { font-size: 36px; }
.question_box .icons div { display: inline-block; margin: 0 9.4px; }
.question_box .icons div.refresh { display: none; }
.question_box .icons div img { margin: 0 !important; height: 36px !important; display: block; position: relative; top: 5px; }
.question_box .icons div a { padding: 0 !important; }
.question_box .icons div.disable > a { cursor: not-allowed; opacity: 0.3; pointer-events: none; }
.question_box .icons .downloads { line-height: 1.2; }
.question_box .icons .downloads a{ color: #663333; font-size: 13px; font-weight: 700;  }
.question_box #jf-result-answer p { text-align: center; font-weight: 700; }
.question_box #jf-result-answer p.wrongAnswer { color: #d02020; }
.question_box #jf-result-answer p.correctAnswer { color: green; }
.question_box #jf-result .links { display: block; padding-bottom: 5px; text-decoration: underline; }
.question_box #jf-result .links:hover { font-weight: 700; }
.question_box #jf-result .links:last-child { padding-bottom: 0 !important }
.question_box #jf-result.display { display: block !important; }
.question_box #question_form.display { display: none !important; }
.question_box #display_bar_answer { margin-bottom: 1.625em !important; }
.question_box #display_bar_answer .subTitle { display: block; }
.question_box .progress_container{ height:13px; overflow: hidden; background: rgb(238, 238, 238);
  width: 165px; box-shadow: inset 0px 1px 1px rgba(0,0,0,.1); display: inline-block;
} 
.question_box .progress_bar{ height: 18px; width: 0px; background: rgb(153, 153, 153); }

.question_box .question_form { display: flex; align-items: center; align-content: center; }
.question_box .jf-container { margin: 0 20px; padding: 0 20px; border-left: 1px solid #CCCC99; border-right: 1px solid #CCCC99; width: 100%; }
.question_box .question-area { display: flex; align-items: center; align-content: center; }
.question_box .question-area * { font-size: 15px; }
.question_box .jf-container .sub-title-area { margin-bottom: 0 !important; }

.question_box #jf-result { display: none; }
.question_box #jf-result .tooltip .tooltiptext {
  visibility: hidden; width: 120px; background-color: #999999; color: #fff;
  text-align: center; border-radius: 6px; padding: 5px;
  position: absolute; z-index: 1; top: -14px; left: 105%;
}
.question_box #jf-result .tooltip.refresh .tooltiptext { top: 3px; left: 100px; }
.question_box #jf-result .tooltip .tooltiptext::after {
  content: ""; position: absolute; top: 50%; right: 100%;
  margin-top: -5px; border-width: 5px;
  border-style: solid; border-color: transparent #999999 transparent transparent;
}
.question_box #jf-result .tooltip .tooltiptext::before { border: none; }
.question_box #jf-result .tooltip:hover .tooltiptext { visibility: visible; }
.question_box .subTitle { font-weight: 700; }
.question_box .icons .jf-share-buttons .qotd-nav-mobile { clear: both; display: none; text-align: center; margin-bottom: 15px !important; }

.policy-list { display: block; margin-left: -5px; margin-right: -5px; }
.policy_container { margin: 0 5px 10px; display: block; float: left; width: calc(50% - 10px); }
.policy_container img { margin: 0 !important; }
.policy_container:hover { text-decoration: none !important; }

.widget-title { font-size: 16px; border-bottom: 2px solid #330000 !important; margin-bottom: 30px !important; }
.widget-title span { background-color: #330000 !important; }

.widget-title.style_2 { border-color: #999966 !important; }
.widget-title.style_2 span { background-color: #999966 !important; }

.widget-title.style_3 { border-color: #336699 !important; }
.widget-title.style_3 span { background-color: #336699 !important; }

.front-page-top-section { margin-bottom: 30px; }
.main-content-section { position: relative; }
.widget_media_image { margin-bottom: 20px !important; text-align: center; }
.widget_media_image img { margin-bottom: 0 ; }
.textwidget p { font-style: italic; }
.textwidget p span { font-style: normal; font-weight: 700; }
.below-entry-meta .fb-share,
.below-entry-meta .twitter-share {  }
.widget_slider_area { width: 61.263158%; }
.widget_beside_slider { width: 37.859649%; }
.article-content-container { position: relative; background-size: cover; background-position: center center; margin-bottom: 5px; } 
.article-content-container.no-background .article-content { position: relative !important; background: transparent; border: 1px solid #c9c7c7; border-radius: 5px; }
.article-content-container.no-background .article-content .entry-title a { color: #444444; text-shadow: none; }
.article-content-container.no-background .article-content .below-entry-meta a { color: #444444; }
.article-content-container.no-background .article-content .below-entry-meta .fa { color: #444444 !important; }

.widget_featured_posts.widget_featured_posts_small_thumbnails .following-post { display: flex; flex-wrap: wrap;  }
.widget_featured_posts_small_thumbnails .single-article { border-top: 1px solid #cccccc; padding: 10px 0;
	box-shadow: none; margin-bottom: 0 !important; display: flex; align-items: center;
}
.widget_featured_posts_small_thumbnails .single-article:nth-child(odd) { margin-right: 10px; }
.widget_featured_posts_small_thumbnails .single-article:nth-child(even) { margin-left: 10px; }
.widget_featured_posts_small_thumbnails .single-article:last-child{ border-bottom: 1px solid #cccccc; }
.widget_featured_posts_small_thumbnails .single-article:nth-last-child(2){ border-bottom: 1px solid #cccccc; }
.widget_featured_posts_small_thumbnails .single-article .article-content { display: flex; align-items: center; width: 100%; padding: 0; }
.widget_featured_posts_small_thumbnails .single-article .article-content .contents { width: 69%; }
.widget_featured_posts_small_thumbnails .single-article .article-content figure { float: none; max-width: 130px; max-height: 100px; overflow: hidden; }

.widget_featured_posts .widget-title { border-bottom: 2px solid #999966; }
.widget_featured_posts .widget-title span { background-color: #999966; }
.widget_featured_posts .article-content { padding: 0; }
.widget_featured_posts .single-article { box-shadow: none; }
.widget_featured_posts .following-post .article-content .entry-title { font-size: 16px; padding: 0; }
.widget_featured_posts .following-post.bottom { width: 100%; display: flex; flex-wrap: wrap; margin-top: 20px; }
.widget_featured_posts .following-post.bottom .single-article { width: calc( 50% - 10px ); display: flex; 
	border-top: 1px solid #cccccc; padding: 10px 0; align-items: center; margin-bottom: 0;
}
.widget_featured_posts .following-post.bottom .single-article:nth-child(2n+1) { margin-right: 10px; }
.widget_featured_posts .following-post.bottom .single-article:nth-child(2n) { margin-left: 10px; }
.widget_featured_posts .following-post.bottom .single-article figure {
    float: none; max-width: 130px; max-height: 70px; overflow: hidden; width: 100%;
}
.widget_featured_posts .following-post.top { width: 30%; }
.widget_featured_posts .following-post.top figure { width: 100%; margin: 0 0 10px; }
.widget_featured_posts .first-post { width: 68%; }
.widget_featured_posts .article-content .entry-title { line-height: 1.3em; }

.widget_newsletter_square_widget img { margin: 0; width: 100%; }

.widget_cited_widget { box-shadow: 0 0 2px #a2a2a2; padding-bottom: 10px; }
.cited-image { text-align: center; }
.widget_cited_widget img { margin: 0 auto; display: block; }
.cited-img-slider { display: flex; flex-wrap: wrap; align-items: center; height: 100%; }
.bx-wrapper { box-shadow: none; border: none; margin: 0; }

#secondary .widget { margin-bottom: 20px; }
#secondary .widget_featured_posts .first-post,
#secondary .widget_featured_posts .following-post { width: 100%; }
#secondary .widget_featured_posts .following-post figure { width: 30%; overflow: hidden; text-align: left; }
#secondary .widget_featured_posts .widget-desc { font-style: italic; }
#secondary .widget_featured_posts .following-post .single-article:last-child { margin-bottom: 0; }

#secondary.medium-height #media_image-15,
#secondary.short #media_image-15,
#secondary.short .widget_newsletter_square_widget img,
#secondary.shorter .widget_cited_widget,
#secondary.shorter .widget_newsletter_square_widget img { display: none !important; }

.newsletter_email { display: flex; align-items: center; padding: 5px 10px; background-repeat: no-repeat; 
	background-position: left center; background-size: auto; width: 100%; height: 128px; background-color: #dbdccd;
}
.newsletter_email .email-box input[type="text"] { border-radius: 0; width: 77%; padding: 4px 10px 4px 10px; height: 35px; color: #777; background-color: #fff; 
	margin: 0; border: none; float: left; 
}
.newsletter_email .email-box input[type="submit"] { border-radius: 0; margin: 0 !important; margin-left: 3px; background-color: #fff; color: #663333; 
	height: 35px !important; float: left; font-size: 14px; 
}
.newsletter_email .email-box label { display: block; color: #663333; font-weight: 700; font-size: 13px; 
	text-align: left; line-height: 1.2em; margin-bottom: 3px;
}
.newsletter_email .email-box .privacy { text-align: center; }
.newsletter_email .email-box .privacy a { background-color: #fff; margin-top: 10px; line-height: 1em; padding: 5px 10px; font-size: 12px; 
	border-radius: 10px; display: inline-block; 
}
.newsletter_email .email-box .privacy a span { font-weight: 700; color: #663333; white-space: nowrap; }

.widget_newsletter_widget .newsletter_email  { display: table; table-layout: fixed; }
.widget_newsletter_widget .newsletter_email  .email-box { display: table-cell; vertical-align: middle; }

.newsletter_email.square { background: #dbdccd; padding: 10px 20px; text-align: center; display: block; height: auto; 
	-moz-transition: transform 0.8s; -webkit-transition: transform 0.8s; transition: transform 0.8s;
} 
.newsletter_email.square.no-trans {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.spin-div {
  transform: rotate(360deg);
}
.newsletter_email.square .newsletter-text { float: none; width: auto; padding: 0; }
.newsletter_email.square .title { color: #663333; font-size: 22px; line-height: 1em; margin-bottom: 15px; width: auto; }
.newsletter_email.square .email-box { float: none; padding: 0; }
.newsletter_email.square .email-box input[type="email"] { width: 77%; }
.newsletter_email.square .email-box label { font-size: 13px; }
.newsletter_email.square:after { clear: both; display: block; }
.mobile_newsletter { display: none; }
#detect-newsletter { display: block; height: 30px; clear: both; }

.gform_wrapper { position: relative; }
.gform_wrapper:after { display: block; clear: both; width: 100%; }
.gform_wrapper { margin: 0 !important; }
.gform_wrapper div.validation_error { display: none; }
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: none !important; margin-bottom: 0 !important; border-top: none !important;
    border-bottom: none !important; padding: 0 !important;
}
.gform_wrapper .gform_ajax_spinner { padding-left: 0; position: absolute; left: 54px; width: 25px; top: 10px; }
.gform_wrapper .validation_message { color: #fff !important; background: #790000 !important; font-size: 14px !important;
    position: absolute; top: -31px; padding: 5px !important; width: calc(100% - 5px) !important; z-index: 1;
}
.gform_confirmation_message { padding: 10px; text-align: center; }
.gform_wrapper div.gform_body ul.top_label li.gfield { padding-top: 0 !important; padding-bottom: 0 !important; }
.gform_wrapper form.gf_simple_horizontal div.gform_body { width: 100% !important; max-width: 100% !important; }
.gform_wrapper .gfield_required { display: none; }

.home .widget_featured_posts { margin-top: 50px; }

.widget_highlighted_post_area .featured-posts-area { margin-bottom: 15px; }
.widget_highlighted_post_area .featured-posts-area .article-content-container { padding-bottom: 15%; width: 37.859649%; float: right; margin-bottom: 7px; }
.widget_highlighted_post_area .featured-posts-area .article-content-container:first-child { padding-bottom: 46.7%; width: 61.263158%; float: left; }

.widget_highlighted_post_area .bottom-posts-area { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -10px; }
.widget_highlighted_post_area .bottom-posts-area .article-content-container { width: calc(50% - 20px); float: none; margin: 0 10px; 
	border-bottom: 1px solid #c9c7c7; padding-bottom: 15px; padding-top: 15px; display: flex; align-items: center;
}
.widget_highlighted_post_area .bottom-posts-area .article-content-container:first-child,
.widget_highlighted_post_area .bottom-posts-area .article-content-container:nth-child(2) { border-top: 1px solid #c9c7c7; }
.widget_highlighted_post_area .bottom-posts-area .article-content-container .article-content { background: none; padding: 0; position: static; }
.widget_highlighted_post_area .article-content-container.no-background .article-content { border: none; padding: 0; position: static; }
.widget_highlighted_post_area .bottom-posts-area .article-content .entry-title { padding: 0; }
.widget_highlighted_post_area .bottom-posts-area .article-content .entry-title a,
.widget_highlighted_post_area .bottom-posts-area .article-content .below-entry-meta a,
.widget_highlighted_post_area .bottom-posts-area .article-content .below-entry-meta i { color: #333 !important; text-shadow: none; }
.widget_highlighted_post_area .bottom-posts-area figure { margin-right: 15px; }
.widget_highlighted_posts .above-entry-meta { display: block; }
.widget_highlighted_posts img {  margin-bottom: 0; max-width: 130px; max-height: 100px; overflow: hidden; }

.widget_text { margin-bottom: 0 !important; }

/* search */
.search #content .post { margin: 0; }

/* Typography */
body { overflow: hidden; }
p { margin-bottom: 1.625em !important; }
a, a:hover, a:active, a:focus, input { outline: 0 !important; }
blockquote { background-color: transparent !important; padding: 0 0 0 25px; border-radius: 0; border-left: 10px solid #cbce99; margin-top: 20px; }
blockquote.custom { width: 40%; float: left; }
blockquote h5 { line-height: 1.4em; color: #663333 }
blockquote h2 { padding-bottom: 0; }
blockquote a.button { text-decoration: none; font-style: normal; font-size: 24px; text-transform: uppercase; 
	font-weight: 700; color: #663333; margin: 0; line-height: 0em; 
}
embed, iframe, object { margin-bottom: 15px; }
img.aligncenter.size-full { padding: 0 30px; }
.no-padding { padding: 0 !important; }
.entry-content { font-size: 15px; }
.entry-content li { line-height: 1.6; margin-bottom: 4.8px; }
.wp-caption { border: none; }
.wp-caption .wp-caption-text { margin: 0; text-align: left; padding: 7px 0 0 10px; font-family: Georgia, serif; font-size: 12px; }
.wp-caption img[class*="wp-image-"] { max-width: 100%; }
article blockquote { margin: 0 20px 15px; color: #444444; display: inline-block; }
article blockquote p { font-size: 15px; padding-left: 0; }
article blockquote p:last-child { margin-bottom: 0 !important; }
article blockquote p::before { content: ''; }
blockquote a { color: #999966 !important; }
.default-wp-page { margin: 0 0 30px; border-top: 1px solid #c9c7c7; border-bottom: 1px solid #c9c7c7; display: flex; align-items: center; }
.default-wp-page a { color: #336699 !important;  }
.share-buttons { padding: 20px 15px 30px; text-align: center; width: 100%; margin-top: 10px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(222,222,189,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(222,222,189,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(222,222,189,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#dedebd',GradientType=0 ); /* IE6-9 */
}
.share-buttons .share-title { font-size: 32px; color: #663333; line-height: 1.1em; margin-bottom: 15px; }
.share-buttons #twitter, .share-buttons #facebook, .share-buttons #googleplus, .share-buttons #pinterest {
    float: none; display: inline-block;
}
.share-buttons .fa { font-size: 38px; }
.share-buttons a { text-decoration: none; border: none !important; }
.related-posts-wrapper { margin-top: 30px; }
.page .entry-footer { margin-bottom: 30px; }

.quote-share { margin-right: 10px; display: none; }
.quote-share .fa-facebook { border: 1px solid gray; width: 22px; padding-top: 2px; text-align: right; background: gray; font-size: 18px; 
	color: #ffffff; padding-right: 1px; 
}
.quote-share .fa-twitter { color: gray; font-size: 24px; position: relative; top: 2px; }
.single .entry-content img, .page .entry-content img { margin-bottom: 15px !important; }
.single .entry-content .wp-caption img { margin-bottom: 0 !important; }

/* Video */
.videoWrapper { position: relative; padding-bottom: 56.25%; height: 0; margin-bottom: 1.625em; }
.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Icons */
.fa-facebook-f { color: #3c5b94; }
.fa-twitter { color: #1face2; }
.fa-envelope { color: #cbce99; }
.fa-less-than, .fa-greater-than { color: #83878a; }
.fa-info { color: #9a9f5f; }

/* Categories */
.above-entry-meta .cat-links a { line-height: 1.5em !important; display: inline-block; }
.above-entry-meta .cat-links a:first-child { background: #663333 !important; }
.above-entry-meta .cat-links a:nth-child(2) { background: #336699 !important; }
.above-entry-meta .cat-links a:nth-child(3) { background: #289dcc !important; }

/* Post */
#primary #content .entry-content a, .did_you_mean a { text-decoration: underline; }
#primary #content .entry-content a:hover, .did_you_mean a:hover { text-decoration: none; }
#content .post .article-content .entry-title, 
#content .post .single-title-above .entry-title {
	padding: 10px 0;
}
#content .post .article-content, 
#content .post .single-title-above {
	padding: 0; 
}
#content .post,
.single #content .post { box-shadow: none; }
.single-related-posts { box-shadow: none; border: none; }
.single-related-posts .article-content { padding: 0 10px 10px; }

/* Navigation */
.default-wp-page .previous, .default-wp-page .next { width: 173px; white-space: nowrap; }
.default-wp-page .next { text-align: right; }
.default-wp-page .go-comments { padding: 10px; width: 100%; max-width: 447px; text-align: center; display: inline-block; }
.default-wp-page .go-comments a { padding: 5px 0; font-size: 18px; }
.default-wp-page .go-comments .fa { color: #999966 !important; margin-right: 2px; }

/* Citation Generator */
.citations_container { float: right; position: relative; }
.citations_container.is_shortcode { display: block; float: none; margin: 20px 0 15px; }
.citations_container .toggle_button {  width: 166px; height: 32px; margin-top: 5px; 
	background-image: url(img/citation-button.jpg); background-repeat: no-repeat; 
}
.citations_container .clear { clear: both; }
.citations_container .citations { background: #DBD4BD; z-index: 1; border: 2px solid #CBC09C; font-size: 13px; 
	padding: 15px 15px 5px 10px; display: none; position: absolute; right: 0; width: 500px; z-index: 1; 
}
.citations_container.is_shortcode .citations { right: auto; left: 0; }
.citations_container .citations .close { position: absolute; top: 5px; right: 5px; padding: 5px 7px; 
	background: rgba(255,255,255,.4); font-weight: 700; border: 1px solid #CBC09C; line-height: 1em; 
	cursor: pointer; border-radius: 12px; color: #2e1010; 
}
.citations_container .citation { padding-bottom: 7px; color: #847265; }
.citations_container .citation .text { background-color: #FFF; border: 2px solid #ccc; padding: 3px 5px; line-height: 1.1em; 
	font-size: 16px; color: #000; font-family: HelveticaNeue MediumExt, Helvetica, Arial, sans-serif; 
}
.citations_container .citation .text a { text-decoration: none; color: #000000; }

/* Search */
.search .citations_container { display: none; }
.search .above-entry-meta { margin: 5px 0 10px; }
.search-results article { padding-bottom: 30px; }
.search-results article.has_image { display: flex; }
.search-results article.has_image .featured-image { width: calc(30% - 15px); padding-right: 15px; }
.search-results article.has_image .article-content { width: 70%; }
.search-results .article-content .entry-title { padding-top: 0 !important; }
.search-results .below-entry-meta { padding-bottom: 0 !important; }
.search-results .entry-content { margin-bottom: 0 !important; }
.search-results .more-link { display: none !important; }
.search .post-views { display: none; }

/* Comments */
#comments { border: none; padding-top: 0; border-top: 1px solid #c9c7c7; display: none; }
.comments-button { color: #336699 !important; margin-bottom: 15px; cursor: pointer; }
.comments-button i { font-size: 19px !important; color: #336699 !important; position: relative; left: 2px; bottom: -1px; }
.comment-respond { padding: 20px; margin-bottom: 30px;
	background: rgb(222,222,189);
	background: -moz-linear-gradient(180deg, rgba(222,222,189,1) 0%, rgba(235,235,215,1) 35%, rgba(252,252,250,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(222,222,189,1) 0%, rgba(235,235,215,1) 35%, rgba(252,252,250,1) 100%);
	background: linear-gradient(180deg, rgba(222,222,189,1) 0%, rgba(235,235,215,1) 35%, rgba(252,252,250,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dedebd",endColorstr="#fcfcfa",GradientType=1);  
}
.comment-respond input[type="submit"], .comment-respond input[type="text"],
.comment-respond input[type="url"], .comment-respond input[type="email"], .comment-respond textarea { margin: 0; padding: 5px 10px; }
.comment-form-comment, .comment-form-author, .comment-form-email, .comment-form-url { display: flex; align-items: center; }
.comment-form-comment { align-items: flex-start; }
.comment-form label { margin-right: 10px; width: 100px; }
.form-submit { text-align: center; margin-top: 30px; }
.comment-content,
.comment-list .children li { padding: 0 !important; background-color: none !important; border: none !important; border-radius: 0 !important; }
.comment-list .children li .comment { padding: 20px; background: #fff; border-left: 1px solid #EAEAEA; }
.comment-list > li { padding: 20px; background-color: #F8F8F8; border: 1px solid #EAEAEA; border-radius: 2px; }
.comment { margin: 20px 0 0 !important; }
.comment .comment-reply-link { float: none !important; display: block; text-align: right; line-height: 1em; }
.comment ul, .comment ol { margin: 20px 0 0 20px !important; }
.comment-list > li > .comment:first-child { margin-top: 0 !important; }
.comments-area .comment-edit-link, 
.comments-area .comment-permalink, 
.comments-area .comment-date-time, 
.comments-area .comment-author-link { margin-left: 0 !important; }
.comments-area .comment-content a { text-decoration: underline; }
.comments-area .comment-content a:hover { text-decoration: none; }
.comments-area .comment .comment-reply-link { text-decoration: none; }
#comments .related-posts-main-title { padding-bottom: 0; padding-top: 30px; }
#comments .related-posts-main-title i { font-size: 26px; color: #999966; padding-right: 0; margin-bottom: 20px; }

/* Error */
.error {
	background: #fff !important;
	color: #444444;;
	font-size: inherit;
	font-weight: 400;
	letter-spacing: normal;
	line-height: inherit;
	margin: 0;
	padding: 5px 15px;
	text-transform: none;
	width: 100%;
}
div.error { color: #fff !important; background: #663333 !important; }

/* Tooltip container */
.tooltip { position: relative; display: inline-block; }

/* Tooltip text */
.tooltip .tooltiptext { visibility: hidden; width: 120px; color: #fff;
  text-align: center; padding: 3px; border-radius: 6px; background: #999999; font-size: 12px;
  position: absolute; z-index: 1; line-height: 1.2em;
}
.tooltip-bottom { top: 125%; left: 50%; margin-left: -60px; }
.tooltiptext:before{ content:''; display:block; position:absolute;
  width: 0; height: 0; left:50%; top:-7px; margin-left: -7px;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #999;
}
.tooltip:hover .tooltiptext { visibility: visible; }

.jf-share-buttons .jf_button_nav { display: none !important; }
.jf-share-buttons .tooltip-bottom { top: 115% !important; }
.jf_button_facebook .tooltiptext { background: #3e5b9d; width: 130px; margin-left: -65px; }
.jf_button_facebook .tooltiptext:before { border-bottom: 7px solid #3e5b9d; }
.jf_button_twitter .tooltiptext { background: #1face2; }
.jf_button_twitter .tooltiptext:before { border-bottom: 7px solid #1face2; }
.jf_button_mail .tooltiptext { background: #cbce99; color: #000; }
.jf_button_mail .tooltiptext:before { border-bottom: 7px solid #cbce99; }
.jf_button_justfacts .tooltiptext,
.jf_button_refresh .tooltiptext { background: #979c5a; width: 130px; margin-left: -65px; }
.jf_button_justfacts .tooltiptext:before,
.jf_button_refresh .tooltiptext:before { border-bottom: 7px solid #979c5a; }
.jf_button_embed .tooltiptext { width: 160px; margin-left: -80px; }